.dark-header {
    background-color: #333; /* Set your preferred dark background color here */
    color: #fff; /* Set text color to contrast with the dark background */
    /* Add any other styles as needed */
  }
  .initial-paragraph {
    font-size: 1.2em;
    font-weight: bold;
  }

  .subset-paragraph {
    margin-top: 10px;
    color: #555; /* Adjust the color as needed */
  }
  .enlarge {
    transition: transform 0.2s;
}
